Qampp 2.9.8正式发布.

分类
Qampp手册
更新时间
2019-12-20 19:56:22

 + Apache 2.4.41 

 + MySQL 8.0.18/5.7.28 (User: root, Pass: root)

 + PHP 7.4.1

 + phpMyAdmin 4.9.2

 + Perl 5.30.0 (PortableZIP edition)

 + OpenSSL 1.1.1C

 + Redis 4.0.14

 + Subversion 1.13.0

 + FileZilla FTP Server 0.9.60.2

 + Tomcat 9.0.29 (JDK12.0.1)

 + PostgreSQL 12.1.1 (User: root, Pass: root)



Qampp 相关下载信息

Qampp APACE/PHP一键全系列环境包 : 64位, 32位,
Qampp Qampp 兼容版(winXP, win2003等) XP兼容版

数据下载由网络决定

2020-04-09 14:20:17
Archer Wing 的留言[#137]
在线升级管理已经用不了吗?打开都是空白的

2020-03-04 11:50:00
子木 的留言[#133]
大佬 老多系统还要求php5.3 5.5的昨天就遇到了 搞到最后发现是php版本太高

2020-03-03 14:16:47
Tuesday 的留言[#132]
x64不再提供mysql5系列了, 直接用mysql 8吧.
区别不大.

2020-03-03 10:12:02
子木 的留言[#131]
没有mysql5版本吗?

腾讯云 / 腾讯AI / 腾讯开源 / 南沙新区 / 信用
分享工作室[粤ICP备16004795号-2] Date:2020-08-11 01:27:19(UTC) RunTime:0.013